## pdf2image 1.16.0

=== debian/changelog ===
pdf2image (1.16.0-0~bpo10+0~mpr1) buster-backports; urgency=medium

  * New upstream version 1.16.0.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 25 Jun 2021 21:00:00 +0200

pdf2image (1.14.0-0~bpo10+0~mpr2) buster-backports; urgency=medium

  * Add missing dependency on poppler-utils.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 20 Apr 2021 15:55:54 +0200

pdf2image (1.14.0-0~bpo10+0~mpr1) buster-backports; urgency=medium

  * Initial release.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 22 Feb 2021 12:33:41 +0100
