=== debian/control ===
Source: pdf2image
Section: python
Priority: optional
Maintainer: Mattia Rizzolo <mattia@debian.org>
Build-Depends:
 debhelper-compat (=13),
 dh-sequence-python3,
 python3-all,
 python3-pil <!nocheck>,
 python3-setuptools,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://pypi.org/project/pdf2image

Package: python3-pdf2image
Architecture: all
Depends:
 poppler-utils,
 ${misc:Depends},
 ${python3:Depends},
Description: Python module to convert PDF to a PIL Image object
 A Python (3.5+) module that wraps pdftoppm and pdftocairo to convert PDF to a
 PIL Image object
