=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pdf2image

%:
	dh $@ --buildsystem pybuild
