=== debian/watch ===
version=4

opts=uversionmangle=s/(rc|a|b|c)/~$1/,pgpmode=none \
https://pypi.debian.net/pdf2image/pdf2image-@ANY_VERSION@@ARCHIVE_EXT@
