## pdf2image 1.16.2

=== debian/changelog ===
pdf2image (1.16.2-0~bpo11+0~mpr1) bullseye-backports; urgency=medium

  * New upstream version 1.16.2.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 01 Jan 2023 17:18:15 +0100

pdf2image (1.16.0-0~bpo11+0~mpr1) bullseye-backports; urgency=medium

  * Set Vcs-* fields.
  * Bump Std-Ver to 4.6.0.
  * Move to bullseye-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 04 Oct 2021 18:54:05 +0200
