=== debian/control ===
--- 
+++ 
@@ -8,9 +8,11 @@
  python3-all,
  python3-pil <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://pypi.org/project/pdf2image
+Vcs-Git: https://salsa.debian.org/mattia/pdf2image.git
+Vcs-Browser: https://salsa.debian.org/mattia/pdf2image
 
 Package: python3-pdf2image
 Architecture: all
